h2#imPgTitle { position: relative; float: left; }
#imHeader_imCell_1 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_01 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_01_text {font: normal normal bold 36pt 'Arial';  padding: 0px 5px 5px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_01_text,
#imHeader_imObjectTitle_01_text a { color: #B3DEFF; white-space: pre; }
#imHeader_imObjectTitle_01_text a{ text-decoration: none; }
#imHeader_imCell_2 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_02 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_02_text {font: normal normal normal 36pt 'Arial';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_02_text,
#imHeader_imObjectTitle_02_text a { color: #B3DEFF; white-space: pre; }
#imHeader_imObjectTitle_02_text a{ text-decoration: none; }
#imHeader_imCell_3 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_03 {overflow: hidden; text-align: left; }
#imHeader_imObjectTitle_03_text {font: normal normal normal 28pt 'Arial';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_03_text,
#imHeader_imObjectTitle_03_text a { color: #B3DEFF; white-space: pre; }
#imHeader_imObjectTitle_03_text a{ text-decoration: none; }
#imHeader_imCell_4 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_04 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_04_text {font: normal normal normal 14pt 'Arial';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_04_text,
#imHeader_imObjectTitle_04_text a { color: #B3DEFF; white-space: pre; }
#imHeader_imObjectTitle_04_text a{ text-decoration: none; }
#imGroup_1 { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_1 { position: absolute; padding: 5px 5px 5px 5px; text-align: center; font-family: Arial; font-size: 12pt; font-style: normal; font-weight: bold; color: #567EB6; background-color: #FFFFFF; z-index: 4;}
#imCellStyleDescription_1 { position: absolute; padding: 5px 5px 5px 5px; bottom: 8px; text-align: left; font-family: Arial; font-size: 10pt; font-style: normal; font-weight: normal; color: #567EB6; background-color: transparent; z-index: 3; overflow: hidden; }
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_5_01 { width: 100%; vertical-align: top; max-width: 762px; }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_5_02 { width: 100%; vertical-align: top; max-width: 762px; }
.imContentDataContainer { width: 774px; margin-left: auto; margin-right: auto; padding: 0 5px 0 180px; }
#imPgTitle { width: 760px; margin-left: 6px; margin-right: 6px; }
#imGroup_1 { width: 100%; }
#imCell_1 { width: 768px; min-height: 634px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_1 { width: 768px; min-height: 634px; padding: 95px 3px 135px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleTitle_1 { top: 8px; left: 8px; right: 8px; }
#imCellStyleDescription_1 { left: 8px; right: 8px; height: 122px; }
#imCellStyleGraphics_1 { left: 3px; right: 3px; }
#imCell_2 { width: 768px; min-height: 447px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_2 { width: 768px; min-height: 447px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_2 { left: 3px; right: 3px; }

#imHeader_imObjectTitle_01_wrapper { position: absolute; top: 9px; left: 315px; width: 504px; height: 45px; z-index: 1; overflow-y: hidden; }
#imHeader_imCell_1 { width: 504px; min-height: 48px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_1 { width: 504px; min-height: 48px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_01_text { font-size: 28.42pt; }
#imHeader_imObjectTitle_01{ text-shadow: 0px 0px 0px #808080, 1px 1px 0px #7E7E7E, 2px 2px 0px #7C7C7C, 3px 3px 0px #7A7A7A, 4px 4px 0px #787878 ;}#imHeader_imObjectTitle_01_text { top: 0px;  }
#imHeader_imObjectTitle_01 {min-height: 48px; }
#imHeader_imObjectTitle_02_wrapper { position: absolute; top: 59px; left: 353px; width: 425px; height: 29px; z-index: 2; overflow-y: hidden; }
#imHeader_imCell_2 { width: 425px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_2 { width: 425px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_02_text { font-size: 13.49pt; }
#imHeader_imObjectTitle_02_text { top: 0px;  }
#imHeader_imObjectTitle_02 {min-height: 21px; }
#imHeader_imObjectTitle_03_wrapper { position: absolute; top: 86px; left: 355px; width: 423px; height: 21px; z-index: 3; overflow-y: hidden; }
#imHeader_imCell_3 { width: 423px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_3 { width: 423px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_03_text { font-size: 12.85pt; }
#imHeader_imObjectTitle_03_text { top: 0px; left: 0px; }
#imHeader_imObjectTitle_03 {min-height: 21px; }
#imHeader_imObjectTitle_04_wrapper { position: absolute; top: 108px; left: 182px; width: 771px; height: 22px; z-index: 4; overflow-y: hidden; }
#imHeader_imCell_4 { width: 771px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_4 { width: 771px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_04_text { font-size: 13.46pt; }
#imHeader_imObjectTitle_04_text { top: 0px;  }
#imHeader_imObjectTitle_04 {min-height: 21px; }

